On Mon, Nov 25, 2002 at 04:35:12PM +0000, Alessandro Magni wrote:
> +checking for document class aa [aa]... no
> +checking for document class aapaper [aa]... no
> ...
> do you know where I can get those document classes - and where to install 
> them?
> (Here using tetex-1.0.7-47)

Version should be sufficient.

However, I am not sure this is the right package. I have here additionally
a packages te_latex (SuSE 7.x) installed that contains e.g. the latex
binary and amsbook.cls.

Andre'

-- 
Those who desire to give up Freedom in order to gain Security,
will not have, nor do they deserve, either one. (T. Jefferson)

Reply via email to